1 2 3 4 5 Previous Next 69 Replies Latest reply: Jul 21, 2012 10:04 PM by Superfly-SP Go to original post
  • 60. Re: Regret updating to AirPort Utility 6.0
    mt granny Level 1 Level 1 (0 points)

    Yea, tough to know when to update what. I lost all trust that Apple is looking out for it's users. I finally got my MBA onto the Internet using a bluetooth connection through my iMac after spending 3 days searching on forums for why the Airport wireless stopped working to get on the Internet but works fine to connect to my other Macs.

     

    I am done with Apple marketing. As each device dies, I am returning to PCs. I am not about to part with hard earned money to pay for Apple tech repairs when their own updates are wreaking havoc. I am not a fan of the iCloud world, I want the control and connectivity that I had under 10.6's earliest days. If I have to spend so much time tinkering after updates I may as well go back to Linux. The Mac experience used to fun and entertaining, now it's just plain ol' work to keep it functioning.

  • 61. Re: Regret updating to AirPort Utility 6.0
    Philly_Phan Level 6 Level 6 (11,705 points)

    What is your question?

  • 62. Re: Regret updating to AirPort Utility 6.0
    Zurge Level 1 Level 1 (0 points)

    I haven't had any where near the issues you appear to be having with your Airport wireless device?  Did you call Apple or go to a Apple store?  Another big question, did you install older firmware on your Airport to solve your problem.  The Airport Utility has a the last few versions easily accessible so you can downgrade if needed.

     

     

    I'm sorry you feel the way you do but I'm afraid that going to Windows isn't going to make you feel any better or make your life any easier.

     

     

    One more question, what is iCloud missing that you want...?

  • 63. Re: Regret updating to AirPort Utility 6.0
    thdmtr Level 1 Level 1 (0 points)

    this smells like not-a-steve-jobs creation. spots to tim cook please, who surely approved this nice creation along with the trainee team, called airport utility 6. hahaha.

  • 64. Re: Regret updating to AirPort Utility 6.0
    HSKHK Level 1 Level 1 (0 points)

    Airport utility has some unreasonable limitation:

    V.5.6 cannot support iCloud account

    V.6.0 cannot be installed os10.6, we cannot use the old Mac to setup airport!

    V6 have no windows version

     

    Many bugs in v6

     

    I think apple should put more effort on this utility because all the appe airport product needed this to setup and control. Otherwise, airport product will be ignored by our apple users.

  • 65. Re: Regret updating to AirPort Utility 6.0
    Superfly-SP Level 1 Level 1 (0 points)

    hi there, I am really lost on the way apple does these upgrades. I am now in the following situation:

     

    1. upgraded to lion (10.7.4)
    2. aiport utility v6
    3. v6 does NOT support my (5!) airport express versions and suggest I need to use v5.6
    4. try to install v5.6 -- cannot be installed on Lion...

     

    lets not spend time on the logic from Apple why this would make sense -- or the terrible lack of support..

     

    Anyone have tips what to do to avoid throwing away my $$$

     

    your help is appreciated

  • 66. Re: Regret updating to AirPort Utility 6.0
    Kevin808 Level 1 Level 1 (0 points)

    Worked for me - I just installed it on my computer running Lion...  I saw your email, and it reminded me I haden't installed V5.6 on my laptop (Since I sold my iMac that I used to use to administer changed to the airport where I had V5.6 installed)  Here is the link to the DMG I downloaded:  http://support.apple.com/kb/DL1482

     

    I tested it and it is running fine.

     

    V6 is dumbed down and kinda ***.  Reverting to 5.6 in a necessity for some things.

     

    I hope it works for you.

  • 67. Re: Regret updating to AirPort Utility 6.0
    Superfly-SP Level 1 Level 1 (0 points)

    Hi Kevin, thanks for your reply and solution!

     

    Wow - just found out how bad the coordination and development of apple around this is...

     

    your link works fine .. the airport utility v5.6  http://support.apple.com/kb/DL1482 works fine on LION and 10.7 and above..

     

    BUT the airport utility v5.6.1 DOESNT... (huh).. see notes below:

     

    Version: 5.6.1

    System Requirements

    • Mac OS X 10.5.7 to 10.6.8

     

     

    Version: 5.6

    System Requirements

    • Mac OS X Lion 10.7.2

     

     

    what logic.. not to mention the v6 version..

     


  • 68. Re: Regret updating to AirPort Utility 6.0
    Kevin808 Level 1 Level 1 (0 points)

    Oh, weird.  So will APU V5.6 (without the .1) work for you?  Is there a big difference btween V5.6 and 5.6.1?

     

    Just wondering,

    Thanks

  • 69. Re: Regret updating to AirPort Utility 6.0
    Superfly-SP Level 1 Level 1 (0 points)

    yup, it did..

     

    v6.5 works,

    v6.5.1 doesnt

1 2 3 4 5 Previous Next